;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=X-MAS II
direction=0

[Skin]
file=floating_x-mas_II.bmp
upleft=0 0
upmid=0 0
upright=0 0
ctleft=68 236
ctright=68 236
btleft=0 0
btmid=0 0
btright=0 0

[Make]
stretch_mode=1
pic_drawpt=68 0
extraspace=136 0